Bug 54540 - Update port: graphics/gd2
Summary: Update port: graphics/gd2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Norikatsu Shigemura
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-07-16 12:20 UTC by tkato
Modified: 2003-09-05 23:54 UTC (History)
0 users

See Also:


Attachments
file.shar (1.70 KB, text/plain)
2003-07-16 12:20 UTC, tkato
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description tkato 2003-07-16 12:20:03 UTC
- WITHOUT_XPM -> WITH_XPM
Comment 1 tkato 2003-07-17 11:55:16 UTC
Please wait for a moment. I'm thinking about another plan....
Comment 2 Norikatsu Shigemura freebsd_committer 2003-07-17 12:01:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nork

I'll handle this.
Comment 3 Norikatsu Shigemura freebsd_committer 2003-09-05 23:53:47 UTC
State Changed
From-To: open->closed

Fixed, thanks!